ALBETA(3)

SYNOPSIS
FUNCTION ALBETA (A, B)

NAME
albeta - Compute the natural logarithm of the complete Beta function.

LIBRARY
SLATEC (FNLIB)

CATEGORY
C7B

TYPE
SINGLE PRECISION (ALBETA-S, DLBETA-D, CLBETA-C)

KEYWORDS
FNLIB, LOGARITHM OF THE COMPLETE BETA FUNCTION, SPECIAL FUNCTIONS

AUTHOR
Fullerton, W., (LANL)

DESCRIPTION
ALBETA computes the natural log of the complete beta function. Input Parameters: A real and positive B real and positive

REFERENCES
(NONE)

ROUTINES CALLED
ALNGAM, ALNREL, GAMMA, R9LGMC, XERMSG

REVISION HISTORY (YYMMDD)
770701 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890531 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
900315 CALLs to XERROR changed to CALLs to XERMSG. (THJ)
900326 Removed duplicate information from DESCRIPTION section. (WRB)
900727 Added EXTERNAL statement. (WRB)